-- =============================================
-- Author:		Paolo Giovanetti
-- Create date: 22 gennaio 2009
-- Description:	PER GESTIONE TIPOLOGIA ELABORAZIONE
-- =============================================
CREATE procedure [C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE_pre_selective]
	@TIPO_ELAB varchar(1) = 'T'
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
	INSERT INTO C6MARTPERIODICO.ELABORAZIONI(TIPO_ELAB) 
	VALUES (@TIPO_ELAB)
END